package cz.moneta.test.dsl.ufo.cb.landing.proposals;

import cz.moneta.test.dsl.ufo.cb.landing.proposals.codebooks.*;

public class EuInvestment extends Proposal {

    public EuInvestment() {
        amount = "300000";
        loanPurpose = "Dopravní prostředky - koupě";
        characterType = CharacterType.INSTALLMENT.getValue();
        loanType = LoanType.INVESTMENT.getValue();
        proposalType = ProposalType.FULL.getValue();
        productType = ProductType.INVESTMENT.getValue();
        support = Support.NO_SUPPORT.getValue();
        rwaFlag = RwaFlag.YES.getValue();
    }
}
